.fastconst_descktimer_pack {
  padding: 0 0 70px; }
  @media all and (max-width: 768px) {
  .fastconst_descktimer_pack {
    padding: 0 0 30px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_title {
    color: #212121;
    font-size: 32px;
    line-height: 40px;
    padding: 0 0 25px;
    margin: 0;
    font-weight: normal; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .fastconst_descktimer_pack .fastconst_descktimer_title {
      font-size: 28px; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_title {
      font-size: 20px;
      line-height: 25px;
      padding-bottom: 18px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_body {
    border-radius: 4px;
    border: 2px solid rgba(17, 85, 204, 0.35);
    background-color: #fff;
    padding: 55px 35px 50px 35px;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body {
      padding: 60px 20px; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body {
      padding: 44px 17px 23px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_body_left {
    padding: 0 35px 0 0;
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 1%;
    -moz-box-flex: 1;
    -moz-flex: 1 0 1%;
    -ms-flex: 1 0 1%;
    flex: 1 0 1%; }
  @media all and (min-width: 1025px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_left {
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -moz-box-direction: normal;
      -moz-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; } }
  @media all and (max-width: 768px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_left {
      padding-right: 0; } }
  .fastconst_descktimer_pack .fastconst_descktimer_label {
    position: absolute;
    top: -19px;
    left: 0; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .fastconst_descktimer_pack .fastconst_descktimer_label {
      top: -25px; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_label {
      top: -27px;
      right: 0;
      text-align: center; } }
  .fastconst_descktimer_pack .fastconst_descktimer_label_spec {
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    padding: 1px 12px 1px;
    box-shadow: 0 6px 6px -4px rgba(255, 211, 72, 0.4);
    border-radius: 2px;
    background-color: #ffd348;
    display: inline-block;
    margin: 0 0 5px 0; }
  .fastconst_descktimer_pack .fastconst_descktimer_body_tit {
    color: #212121;
    line-height: 30px;
    font-size: 24px;
    padding: 5px 0 9px; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_tit {
      font-size: 20px;
      line-height: 25px; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_tit {
      font-size: 18px;
      padding-bottom: 0px;
      line-height: 22px;
      text-align: center; } }
  .fastconst_descktimer_pack .fastconst_descktimer_body_text {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 33px;
    box-sizing: border-box; }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_text {
      font-size: 13px;
      padding-bottom: 8px;
      line-height: 18px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_timer {
    font-size: 0; }
  @media all and (min-width: 1025px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer {
      margin-top: auto; } }
  .fastconst_descktimer_pack .fastconst_descktimer_timer .fastconst_descktimer_but_form {
    display: none; }
    @media all and (max-width: 768px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer .fastconst_descktimer_but_form {
      display: inline-block;
      vertical-align: top;
      color: #383222;
      font-size: 18px;
      font-weight: 700;
      line-height: 24px;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      border: 1px solid rgba(0, 0, 0, 0.1);
      background-image: linear-gradient(180deg, #ffe38b 0%, #ffcc2b 100%);
      padding: 14px 15px;
      box-sizing: border-box;
      text-decoration: none;
      text-align: center;
      min-width: 264px;
      max-width: 100%; } }
    @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer .fastconst_descktimer_but_form {
      min-width: 0;
      font-size: 14px;
      padding: 8px 15px;
      min-width: 235px; } }
    @media all and (max-width: 499px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer .fastconst_descktimer_but_form {
      width: 100%; } }
  .fastconst_descktimer_pack .fastconst_descktimer_timer_tit {
    color: #333;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -0.22px;
    padding: 0 0 11px; }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer_tit {
      text-align: center;
      padding-bottom: 5px; } }
  @media all and (max-width: 1024px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer_button {
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      -webkit-align-items: flex-start;
      -moz-align-items: flex-start;
      align-items: flex-start;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_timer_button {
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -moz-box-direction: normal;
      -moz-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; } }
  @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown {
      padding-bottom: 20px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_wr {
    display: inline-block;
    vertical-align: top; }
    @media all and (max-width: 400px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_wr {
      padding-left: 2px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_wr.time_hr {
    padding-left: 16px; }
    @media all and (max-width: 400px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_wr.time_hr {
      padding-left: 2px; } }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in.time_sec_in:before {
    border-color: #ff2a2a; }
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in.time_sec_in:after {
      border-color: #ff2a2a; }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in {
    display: inline-block;
    width: 68px;
    text-align: center;
    position: relative;
    border-radius: 6px; }
    @media all and (max-width: 1024px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in {
      width: 54px; } }
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in:before {
      position: absolute;
      content: '';
      left: 0;
      right: 0;
      top: 0;
      height: calc(50% - 6px);
      border-top: 2px solid #f7f7f7;
      border-left: 2px solid #f7f7f7;
      border-right: 2px solid #f7f7f7;
      border-radius: 6px 6px 0 0; }
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_in:after {
      position: absolute;
      content: '';
      left: 0;
      right: 0;
      bottom: 0;
      height: calc(50% - 6px);
      border-bottom: 2px solid #f7f7f7;
      border-left: 2px solid #f7f7f7;
      border-right: 2px solid #f7f7f7;
      border-radius: 0 0 6px 6px; }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_dig {
    background: transparent;
    display: inline-block;
    vertical-align: top;
    margin: 19px 0;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
    color: #333;
    font-size: 28px;
    line-height: 1;
    position: relative;
    z-index: 1; }
    @media all and (max-width: 1024px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_dig {
      font-size: 22px;
      margin: 16px 0; } }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_dig.time_sec_dig {
    color: #ff2a2a; }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .colon {
    font-size: 0px;
    display: inline-block;
    vertical-align: top;
    padding: 25px 5px 0;
    width: 6px;
    height: 16px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAQBAMAAADHbRP9AAAAMFBMVEUAAAC/v7/V1dXb29vY2NjZ2dnX19fY2NjZ2dnY2NjZ2dnZ2dnY2NjZ2dnZ2dn///+2AgZzAAAAD3RSTlMABDEyNDZtbra5uru8vs/aWHRvAAAAAWJLR0QPGLoA2QAAACJJREFUCNdjEO8oZKh794xhnetLhnPKr8Fs8buFDOgAhzoAqkIVo3eDCrQAAAAASUVORK5CYII=);
    background-position: 50% 100%;
    background-repeat: no-repeat; }
    @media all and (max-width: 1024px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .colon {
      padding-top: 18px; } }
    @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .colon {
      padding-top: 16px; } }
    @media all and (max-width: 400px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .colon {
      display: none; } }
  .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_tit {
    line-height: 1.2;
    margin: 10px 0 8px 0;
    font-size: 13px;
    text-align: center;
    color: #8c8c8c; }
    @media all and (max-width: 599px) {
    .fastconst_descktimer_pack .fastconst_descktimer_countdown .time_dy_tit {
      display: none; } }
  .fastconst_descktimer_pack .fastconst_descktimer_body_right {
    width: 364px;
    padding: 6px;
    border-radius: 6px;
    background-image: url(data:image/png;base64,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);
    background-repeat: repeat;
    box-shadow: 0 34px 12px -32px rgba(0, 0, 0, 0.2);
    box-sizing: border-box; }
  @media all and (max-width: 768px) {
    .fastconst_descktimer_pack .fastconst_descktimer_body_right {
      display: none; } }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block {
    background: #fff;
    height: 100%;
    padding: 43px 36px;
    box-sizing: border-box; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block form {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .personal_data_check {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -webkit-order: 3;
    -moz-order: 3;
    -ms-flex-order: 3;
    order: 3; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .title {
    display: none;
    color: #212121;
    font-size: 22px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -0.1px;
    margin-bottom: 15px;
    text-align: left; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-row-layout.type-hidden {
    display: none; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-field__title {
    color: #212121;
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -0.1px;
    padding-bottom: 5px;
    text-align: left; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-field__required-mark {
    color: #f00; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .error-message {
    color: #f00;
    font-size: 11px;
    line-height: 13px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-row-layout {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 0 12px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-text {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
    border-radius: 4px;
    border: 1px solid #c0c0c0;
    background-color: #fff;
    outline: none;
    margin: 0;
    padding: 16px;
    font-size: 17px;
    line-height: 17px;
    width: 100%;
    box-sizing: border-box; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-calendar {
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 160px; }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-calendar:before {
      z-index: 0;
      content: '';
      position: absolute;
      top: 4px;
      right: 6px;
      height: 24px;
      width: 24px;
      background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2022%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2315c%22%20d%3D%22M20%2C18H2c-1.1%2C0-2-0.9-2-2V2c0-1.1%2C0.9-2%2C2-2h18c1.1%2C0%2C2%2C0.9%2C2%2C2v14C22%2C17.1%2C21.1%2C18%2C20%2C18z%20M8%2C1H5v1h3V1zM17%2C1h-3v1h3V1z%20M21%2C5H1v10.5C1%2C16.3%2C1.7%2C17%2C2.5%2C17h17c0.8%2C0%2C1.5-0.7%2C1.5-1.5V5z%20M16%2C12h2v2h-2V12z%20M16%2C9h2v2h-2V9z%20M13%2C12h2v2h-2V12z%20M13%2C9h2v2h-2V9z%20M10%2C12h2v2h-2V12z%20M10%2C9h2v2h-2V9z%20M7%2C12h2v2H7V12z%20M7%2C9h2v2H7V9z%20M4%2C12h2v2H4V12z%20M4%2C9h2v2H4V9z%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-init-calendar.g-form-control-text {
    padding: 5px;
    cursor: pointer;
    margin-bottom: 5px; }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-init-calendar.g-form-control-text:hover {
      box-shadow: inset 0 1px 1px rgba(40, 84, 208, 0.4);
      border-color: rgba(17, 85, 204, 0.4); }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-init-calendar.g-form-control-text:focus {
      box-shadow: 0 0 3px rgba(17, 85, 204, 0.4);
      border-color: rgba(17, 85, 204, 0.6); }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-textarea {
    width: 100%;
    box-sizing: border-box;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
    border-radius: 4px;
    border: 1px solid #c0c0c0;
    background-color: #fff;
    outline: none;
    margin: 0;
    font-size: 17px;
    line-height: 17px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-field__value ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-select {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.41);
    border-radius: 4px;
    border: 1px solid #c0c0c0;
    background-color: #fff;
    outline: none;
    margin: 0;
    font-size: 17px;
    line-height: 17px;
    padding: 4px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox--single .g-form-field__title {
    display: inline-block;
    vertical-align: top;
    color: #8c8c8c;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: -0.2px;
    font-weight: normal;
    padding-left: 32px; }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox--single .g-form-field__title a {
      color: #8c8c8c; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox {
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .personal_data_check {
    margin-top: 30px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox__input {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #fff;
    box-sizing: border-box;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    border: 1px solid #c5c5c5;
    position: absolute;
    border-radius: 3px;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 0;
    transition: border-color 0.3s, box-shadow 0.3s; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox__label {
    display: block;
    color: #8c8c8c;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: -0.2px;
    padding: 0 0 5px 30px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox input[type=checkbox]:checked ~ .g-form-control-checkbox__input {
    box-shadow: none;
    border-color: #15c;
    background: #15c url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%209%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M1.2%2C2.3L3.4%204.6%207.8%200%209%201.2%203.4%207%200%203.5%20z%22%2F%3E%3C%2Fsvg%3E") no-repeat 50% 50%; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-checkbox {
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-radio {
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-radio input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-radio__input {
    display: block;
    width: 15px;
    height: 15px;
    background: #fff;
    box-sizing: border-box;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    border: 1px solid #c5c5c5;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 0;
    transition: border-color 0.3s, box-shadow 0.3s;
    border-radius: 50%;
    padding: 3px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-radio input[type=radio]:checked ~ .g-form-control-radio__input {
    box-shadow: none;
    border-color: #15c;
    background: #15c url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%209%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%224.5%22%20cy%3D%223.5%22%20r%3D%223.5%22%2F%3E%3C%2Fsvg%3E") no-repeat 50% 50%; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-control-radio__label {
    display: block;
    color: #8c8c8c;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: -0.2px;
    padding: 0 0 5px 30px; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-body {
    margin-bottom: 0.66667em; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-field .upload-count {
    font-size: 0.6em; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block .g-form-row--submit {
    width: 100%; }
  .fastconst_descktimer_pack .fastconst_descktimer_form_block button {
    color: #383222;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(180deg, #ffe38b 0%, #ffcc2b 100%);
    padding: 14px 14px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    margin: 0; }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block button:hover {
      background: #ffcc2b; }
    .fastconst_descktimer_pack .fastconst_descktimer_form_block button:active {
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); }

@media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .fastconst_descktimer_body .g-form-row-layout.type-text, .decor-wrap.fullWidth .fastconst_descktimer_body .g-form-row-layout.type-textarea, .decor-wrap.fullWidth .fastconst_descktimer_body .g-form-row-layout.type-phone, .decor-wrap.fullWidth .fastconst_descktimer_body .g-form-row-layout.type-email {
        width: 49%;
        margin-right: 0%; }
      .decor-wrap.fullWidth .fastconst_descktimer_body .personal_data_check {
        margin-top: 15px; }
      .decor-wrap.fullWidth .fastconst_descktimer_body .g-form-row--submit {
        margin: 23px 0 0;
        width: 49%;
        display: inline-block; }
      .decor-wrap.fullWidth .fastconst_descktimer_body .fastconst_descktimer_body_right {
        width: 610px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth {
        padding: 35px 35px 35px 35px; }
        .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth .fastconst_descktimer_body_tit {
          font-size: 20px; }
        .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth .fastconst_descktimer_body_left {
          padding-right: 20px; }
        .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth .fastconst_descktimer_body_right {
          width: 49%; }
        .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth .fastconst_descktimer_countdown .time_dy_in {
          width: 62px; }
          .decor-wrap.middelWidth .fastconst_descktimer_body.middelWidth .fastconst_descktimer_countdown .time_dy_dig {
            margin: 17px 0; } }

@media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .fastconst_descktimer_title {
        font-size: 28px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.miniWidth .fastconst_descktimer_body {
      padding: 35px 21px; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer_button {
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        -moz-align-items: flex-start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_countdown .colon {
        padding-top: 19px; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_body_right {
        display: none; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_body_left {
        padding-right: 0; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_body_tit {
        font-size: 20px; }
      .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_countdown {
        display: inline-block;
        margin-right: 20px; }
        .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_countdown .time_dy_in {
          width: 54px; }
        .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_countdown .time_dy_dig {
          font-size: 22px;
          margin: 16px 0; }
        .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_but_form {
          display: inline-block;
          color: #383222;
          font-size: 18px;
          font-weight: 700;
          line-height: 24px;
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
          border-radius: 4px;
          border: 1px solid rgba(0, 0, 0, 0.1);
          background-image: linear-gradient(180deg, #ffe38b 0%, #ffcc2b 100%);
          padding: 14px 15px;
          box-sizing: border-box;
          text-decoration: none;
          text-align: center;
          min-width: 264px;
          max-width: 100%;
          cursor: pointer; }
        .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_but_form:hover {
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
          background: #ffcc2b; }
        .decor-wrap.miniWidth .fastconst_descktimer_body .fastconst_descktimer_timer .fastconst_descktimer_but_form:active {
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
          border-radius: 6px;
          background: #ffcc2b; } }